/*
red - #3e0001
yellow - #bca216
white - #FAFAD2
*/

body { padding: 20px 0; color: #000; background: #000; }
a { text-decoration: underline; }
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.3em; }
a,a:link,a:focus,a:active,a:visited { color: #75a239; }
a:hover { color: #000; }
input, select, .form-control{ -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
.container { background: #FAFAD2; padding: 0; border: 1px solid #FAFAD2;  }
.row { margin: 0; }
#header { padding: 0.5em 0 1em 0; background-color: #3e0001; color: #FAFAD2; }
#logo { font-size: 4em; padding: 0; font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; }
#slogan { font-family: 'Courgette', cursive; font-size: 1.5em; text-align: center; margin-top: 40px; }
#quick_contact { float: right; margin-top: 15px; }
#quick_phone { font-size: 1.8em; }
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; }
.navbar-collapse { padding: 0; }

@media all and (min-width: 481px)
{ 
	.nav-justified > li { width: 16.67% }
	.nav-justified > li > a { padding: 0; color: #FAFAD2; font-size: 12px; font-weight: bold; text-align: center; text-decoration: none; border-radius: 0; position: relative; }
	.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { color: #000; background-image: none; }
	.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; border-radius: none; }
	.nav-justified > li > a > h3 { font-family: 'Courgette', cursive; font-size: 1.5em; text-align: center; color: #FAFAD2; padding: 0.5em 0; position: absolute; bottom: 60px; width: 100%; background: #3e0001; opacity:0.8; filter:alpha(opacity=80); border-top: 1px solid #000; border-bottom: 1px solid #000; }
	.menu_image { margin: 0; padding: 0; width: 100%; display: inline-block; }	
}

@media all and (min-width: 0px) and (max-width: 480px)
{ 
	#slogan { display: none; }
	.menu_image { display: none }	
	.nav-justified > li { width: 100%; }
	.nav-justified > li > a { background-color: #3e0001; display: block; padding: 10px 0; margin: 0 0 5px 0; color: #FFF; font-weight: bold; text-decoration: none; }
	.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus { background-color: #612E2F; color: #bca216; background-image: none; }
	.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; border-radius: none; }	
}


#page_photos { background: #3e0001; padding: 60px 0 0 30px; }
#page_photos p { color: #FFF; padding: 10px 0 15px 0; font-size: 0.85em; }
#contact_page_photos { padding: 30px 0 0 0; }
.file_list { margin: 0 0 2em 0; }
#booking_options { width: 60%; }
#t_and_c { font-size: 0.85em; }
.room_desc { width: 50%; }
.room_photos { width: 300px; }
.gallery_help { font-size: 0.85em; }
#trip_advisor { width: 200px; float: right; padding: 20px 0 10px 10px; }
span.stars { margin: 0 0 0.5em 0; }
span.stars, span.stars span { display: block; background: url("../img/stars.png") 0 -16px repeat-x; width: 80px; height: 16px; }
span.stars span { background-position: 0 0; }
#home_facebook_link { width: 150px; float: right; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#bot_check { visibility: hidden; float: right; }
#map { width: 452px; height: 302px; border: 1px solid #aaa; margin: 5em 0 0 0; }
#form_intro { margin: 0 0 2em 0; }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #bca216; color: #FFF; border: none; border-radius: 0px; text-transform: uppercase; text-decoration: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
.btn-primary:hover  { background: #d3b619; color: #FFF; }

#footer { background: #242424; color: #FAFAD2; border-bottom: 1px solid #3e0001; }
#copy { padding: 10px 0 10px 15px; font-size: 0.85em; }
#copy a, #copy a:link, #copy a:focus, #copy a:active, #copy a:visited { text-decoration: underline; color: #FAFAD2; }
#copy a:hover  { color: #FFF; }
#credit { padding: 10px 15px 10px 0; text-align: right;  font-size: 0.85em; }
#credit a, #credit a:link, #credit a:focus, #credit a:active, #credit a:visited { text-decoration: underline; color: #FAFAD2; }
#credit a:hover  { color: #FFF; }




